{
    name: "Falinksite X",
    spritenum: -601,
    megaStone: {
        "Falinks-Gunslinger": "Falinks-Mega-Gunslinger"
    },
    itemUser: ["Falinks-Gunslinger"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -695,
    gen: 6
}